@import url(https://fonts.googleapis.com/css2?family=Inter:wght@700;800;900&family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,700;1,800&display=swap);
.css-mhc70k-MuiGrid-root > .MuiGrid-item {
  padding-top: 1px;
}

body {
  scrollbar-width: thin;
}

::-webkit-scrollbar {
  width: 10px;
}
